[Main]
Masks=*.m3
Specid=34

[ColorsAndStyles]
White=Key=$0080FF,,B | Reserved=$009FAB | Identifier=Black | Number=Purple,,B | Preprocessor=$C00061,,b | String=$B05800 | Symbol=Gray | Comment=Green,,I | Space= | Error=Red | MatchingBrackets=

[Keys]
AS
AND
ANY
ARRAY
BEGIN
BITS
BRANDED
BY
CASE
CONST
DIV
DO
ELSE
ELSIF
END
EVAL
EXCEPT
EXCEPTION
EXIT
EXPORTS
FINALLY
FOR
FROM
GENERIC
IF
IMPORT
IN
INTERFACE
LOCK
LOOP
METHODS
MOD
MODULE
NOT
OBJECT
OF
OR
OVERRIDES
PROCEDURE
RAISE
RAISES
READONLY
RECORD
REF
REPEAT
RETURN
REVEAL
ROOT
SET
THEN
TO
TRY
TYPE
TYPECASE
UNSAFE
UNTIL
UNTRACED
VALUE
VAR
WHILE
WITH

[Keys:Reserved]
ABS
ADDRESS
ADR
ADRSIZE
BITSIZE
BOOLEAN
BYTESIZE
CARDINAL
CEILING
CHAR
DEC
DISPOSE
FALSE
FIRST
FLOAT
FLOOR
INC
INTEGER
ISTYPE
LAST
LONGFLOAT
LONGREAL
LOOPHOLE
MAX
MIN
MUTEX
NARROW
NEW
NIL
NULL
NUMBER
ORD
REAL
REFANY
ROUND
SUBARRAY
TEXT
TRUE
TRUNC
TYPECODE
VAL
